#megamenu
{
	font-size:12px;
	font-family:inherit;
}
#megamenu > ul
{
	list-style:none;
	padding:0;
	margin:0;
	background:none;
}
#megamenu > ul > li
{
	float:left;
	padding:0;		
	margin:0;
	list-style:none;
}
#megamenu > ul > li:last-child
{
	border-right:none;
}

#megamenu > ul > li > a
{
	background:none;
	font-size:16px;
	line-height:38px;
	height:37px;
	padding:0 15px;
	text-decoration:none;
	display:inline-block;
	font-family:inherit;
	color: #ffffff;
	border: 0;
	font-family: 'MetaBold';
}

#megamenu > ul > li > a:hover
{
	color:#0091d0;
	background-color:#E3EDF6;
}

#megamenu > ul > li:first-child > a
{
	
	text-shadow: none;
	border: 0;
}

#megamenu > ul > li .subnav{
	display: none;
	background:#E3EDF6 !important;
	z-index:100;
	top:37px;
	left:0;
	right:0;
	padding: 0;
	width:auto;
	position:absolute;
}

#megamenu > ul > li:hover .subnav{
	display: block ;
}

.megadrop
{
	display: none !important;
}


.megaHeading,
.megaHeading > a{
	color:#0091d0 !important;
	font-size: 16px;
	font-weight: 700;
}

.bold > a,
.bold{
	color:#666 !important;
	font-size: 16px;
	font-weight:600;
}

.megaBox.fishig-advice > div,
.megaBox.forum > div,
.megaBox.fishing-destinations > div,
.megaBox.diving-hunting-and-outdoors-in-new-zealand > div{
	display:inline-block;
	width:19%;
}

.megaBox.fishing-reports > div{
	display:inline-block;
	/*width:24%;*/
	margin-right: 40px;
}

/*.megaBox.photos-video > div{
	display:block;
	width:auto;
	vertical-align:top;
}*/

.megaBox.photos-video > div.two-col{
	display:inline-block;
	width:48%;
	vertical-align:top;
}

/*.megaBox.photos-video > div.photos-video-wrapper li{
	display:inline-block;
	margin-right:10px;
	width: 15%;
}
*/

.megaBox.photos-video div.two-col div.photos-video-wrapper li{
	display:inline-block;
	margin-right:10px;
	width: 30%;
}


.megaBox.photos-video > div.photos-video-wrapper li img{
	max-width: 100%;
	min-width: 80px;
	width: 100%;
}


.megaBox.diving-hunting-and-outdoors-in-new-zealand > div li img{
	max-width: 90%;
	margin-right:10px;
}

.megaBox.how-to-catch li > a{
	display:inline-block;
	vertical-align:middle;
	margin: 10px 0;
	width: 16%;
}

.megaBox.fishing-news li > div{
	display:inline-block;
	vertical-align:top;
	margin: 10px 10px 10px 0;
	width: 21%;
}

.megaBox.fishing-news li > div.listed_item{
	margin: -10px 10px 10px 0;
	width: 28%;
}

.megaBox.fishing-news li > div.listed_item li{
	margin: 5px 0 10px;
	padding: 0px 0 10px;
   	border-bottom: 1px solid #428bca;
}

.megaBox.fishing-news li > div.listed_item li.bold i{
	float: right;
	color: #428bca;3
}

.megaBox.fishing-news li > div img{
	display:block;
	vertical-align:top;
	width: 90% !important; 
	margin-bottom:10px;
	border: 1px solid #428bca;
}

.megaBox.fishing-news li .img_wrapper{
	float: left;
	width: 36%;
}

.megaBox.fishing-news li .content_wrapper{
	float: left;
	width: 60%;
}


.megaBox.how-to-catch li > a img{
	display:inline-block;
	vertical-align:middle;
	width:100px;
}

.megaBox.fishing-reports li > a{
	display:block;
	vertical-align:top;
	width: auto;
	text-align: left;
}

.megaBox.fishing-reports li> a:first-child {
	text-align: left;
}

.megaBox ul > li > a{
	color: #666;
	display:block;
	vertical-align:top;
}

.subpages.megamenu > li
{
	font-weight:normal !important;
	font-size:0.8em;
}

.subpages.megamenu > li a
{
	color: #231F20 !important;
}

.mobilenav_form{
	text-align: center;
	color: #fff;
	margin-top: 20px;
	border-top: 1px solid #0091d0;
}

.mobilenav_form a.btn{
	display: block;
	margin:10px 0;
	padding: 5px;
}

.mobilenav_form form .form-group{
	position: relative;
}

.mobilenav_form form input{
	border-radius: 5px;
	padding-right: 30px;
	width: 100%;
}

.mobilenav_form form .search-icon{
	position: absolute;
	top: 5px;
	right: 10px;
	color: #003f85;
	font-size: 15px;
}

@media (min-width: 1200px) {
	#megamenu > ul > li > a{
		padding: 0 15px;
	}
}
@media (max-width: 991px){
	
	.navbar{
		position: static;
	}
	
	body {
		background: none repeat scroll 0 0 #FFFFFF;
		transition: all 0.3s ease-in-out 0s;
	}
	body.mobile-menu {
		margin: 0;
	}
	
	#mobile-menu {
		color: #231F20;
		cursor: pointer;
		display: inline-block;
		font-size: 20px;
		margin: 0;
		position: fixed;
		right: 20px;
		top: 20px;
		z-index: 100;
		width: 30px;
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}
	
	.mobile-menu #mobile-menu {
		right: 20px;
	}
	#mobile-menu .icon-bar{
		display: block;
		width:100%;
		height: 5px;
		margin: 5px 0;
		background-color:#fff;
		box-shadow: 0 0 5px #ccc;
	}
	#megamenu {
		position: fixed;
		top: 0;
		left: -300px;;
		z-index: 100;
		width: 300px;
		height: 100%;
		padding: 20px 10px;
		background: #243d81;
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}
	
	.mobile-menu #megamenu {
		left: 0;
	}
	
	#megamenu ul {
		border:none;
		box-shadow:none;
		width: 100%;
	}
	
	
	#megamenu ul li {
		border: none;
		float: none;
		position: relative;
	}
	
	#megamenu > ul > li > a{
		display: block;
		width: 100%;
	}
	
	
	#megamenu > ul > li > a:hover {
		background:#fff;
		color:#243d81;
	}
	
	#megamenu ul li.active a {
		background-color:#fff;
		color: #243d81;
	}
	
	#megamenu > ul > li > a:hover span{
		background-color: #f8f8f8;
	}
	
	#megamenu ul li a span{
		display: inline-block;
		height: 37px;
		padding: 0;
		-moz-padding: 10px 0;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
		width: 46px;
	}
	
	#megamenu > ul > li:hover .subnav{
		display: none !important;
	}
	
	#megamenu ul li.megaHeading span {
		display: inline-block;
		padding: 5px;;
		position: absolute;
		right: 0;
		color:#243d81;
		text-align: center;
		top: 0;
		width: 46px;
		background-color: #ccd5dd;
		cursor: pointer;
		height: auto;
		z-index: 100;
	}
	
	
	#megamenu > ul > li .subnav a{
		border-bottom: 1px solid #666;
		padding: 5px 0;
	}
	
	#megamenu > ul > li .subnav .megaHeading > a{
		border-bottom: 0;
		padding: 0;
	}
	
	#megamenu ul li[data-pageid="forum"] a span,
	#megamenu ul li[data-pageid="fishing-news"] a span,
	.megaBox.photos-video div.two-col div.photos-video-wrapper{
		display: none !important;
	}
	
	#megamenu ul li .subnav{
		max-height: 400px;
		overflow: auto;
		position: static !important;
		padding: 0 !important;
	}
	
	.megaBox.photos-video > div.two-col{
		display: block;
		width: 100%;
	}
	
	

	#megamenu > ul > li .subnav.mobile-active{
		display: block !important;
		margin-bottom:20px;
		background-color:#E3EDF6;
		width: 100% !important;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox{
		position: static;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul{
		float: none !important;
		padding: 10px !important;
		margin: 0 !important;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul li a{
		display: block !important;
		background-color: transparent;
	}
	
	.megaBox.fishig-advice > div,
	.megaBox.forum > div,
	.megaBox.fishing-destinations > div,
	.megaBox.diving-hunting-and-outdoors-in-new-zealand > div{
		display: block;
		width: 100% !important;
	}
	
	.megaBox.fishing-reports > div {
		display: block;
		width: auto;
		margin-right: 0;
	}
	
	.megaBox.how-to-catch li a img{
		display: none;
	}
	
	.megaBox.how-to-catch li > a{
		width: 100%;
		margin: 0;
	}
	
	#megamenu .megaBox.how-to-catch li a span{
		display: block !important;
		position: static;
		width: 100% !important;
		height: auto !important;
		text-align: left;
	}
	
	.hide_menu{
		display: none !important;
	}	
	
	.megaBox.diving-hunting-and-outdoors-in-new-zealand .hide_menu{
		display: none !important;
	}
	
	.mega_menu	li.megaHeading{
		padding: 2px;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul .child_nav{
		margin: 10px 0 !important;
		padding: 0 !important;
		display: none;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul .child_nav.active{
		display: block;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul .child_nav a{
		background-color:transparent !important;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul .child_nav li{
		background-color:#fff;
		padding: 5px;
	}
	
	#megamenu ul li .subnav.mobile-active .megaBox ul .child_nav li a{
		background-color:transparent;
		color:#666;
		font-size:12px;
	}
	
	#megamenu > ul > li:hover .subnav.mobile-active{
		display: block !important;
	}
	

}
@media (min-width: 768px) and (max-width: 979px) {	
	#megamenu > ul > li > a {
		font-size: 13px;
		padding: 0 5px;
	}
	
	
}
@media (max-width: 767px) {


	#logo img {
		width: 250px;
	}
	#header-links {
		margin: 10px 0;
	}
	#header-links span, #header-links a, #header-links form {
		font-size: 12px;
	}
	#header-search {
		border: 0 none;
		margin: 0 !important;
	}
	#header-search input {
		background: none repeat scroll 0 center rgba(0, 0, 0, 0);
		border: 1px solid #008752;
		padding: 2px 6px !important;
		width: 230px !important;
	}
	
	#megamenu > ul {
	
		overflow: auto;
	}
	
	#megamenu > ul > li:hover .subnav{
		display: none !important;
	}
	
	
	
	.navbar-toggle{
		z-index:2;
	}

	
	.megaBox.fishing-news li .img_wrapper,
	.megaBox.fishing-news li .content_wrapper{
		float: none;
		width: 100%;
	}


	.mobilenav_form{
		margin-top: 0;
	}

	#megamenu ul ul.mobile-active {
		display: block !important;
	}

	.megadrop h3 a
	{
		color:#231f20 !important;
	}
	.megadrop p img {
		display:none !important;
	}
	h1 {
		font-size: 2em !important;	
	}
	h2 {
		font-size: 1.5em !important;	
	}
	#hero h1 {
		color:#231f20 !important;
		margin:30px 0 0;
		text-shadow:none;
	}
	#hero h2 {
		color:#231f20 !important;
		margin:15px 0 0;
		text-shadow:none;
	}
	#hero .btn {
		display: block;
		margin:15px 0 0;
	}
	#hero .carousel-caption {
		left:0;
		position:relative;
	}
}

@media (max-width: 480px) {	
	
	
	/*body.mobile-menu {
		margin: 0 -270px 0 270px;
	}*/
	
	#megamenu > ul > li:hover .subnav{
		display: none !important;
	}
	
	#megamenu{
		width: 270px;
		overflow: auto;
	}
	
	.mobile-menu #mobile-menu {
		right: 20px;
	}
	
	#megamenu ul li .subnav{
		max-height: 300px;
		overflow: auto;
	}
	
}